* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: sans-serif;
  text-decoration: none;
}

body {
  width: 100%;
  min-height: 99vh;
  background-color: @f0f0f0;
  /*background-image: radial-gradient(whitesmoke, #475569);*/
  /*background-image: radial-gradient(whitesmoke, rgb(203,166,122));*/
  background-image: radial-gradient(rgb(245,238,231), rgb(230,211,189));
}

/*--------------------------------------------------------------------------*/


header {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
  max-width: 1240px;
  height: 168px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  background-image: url(../images/clover-7023325_1280-Logo.png);
  transition: all 0.3s ease;
}

.a {
  transition: all 0.3s ease 0s;
}

button {
  background-color: rgb(188, 215, 0);
  border: none;
  box-shadow: 1px 2px 2px 0.5px;
  cursor: pointer;
  transition: 0.3s ease;
}

button:hover {
  background: rgb(251,248,244);
  box-shadow: 1px 1px 3px 2px rgb(188, 215, 0);
}

/*--------------------------------------------------------------------------*/


@media all and (min-width: 641px) {
.nav_links {
  display: grid;
  height: 40px;
  width: 360px;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 4px;
  margin-right: 40;
  justify-items: end;
  align-items: center;
  transition: 0.3s ease;
}
.a {
  display: flex;
  margin: 0px 10px 0px 0px;
}
button {
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  padding: 0.3em 0.3em;
}
}

@media all and (max-width: 640px) {
.nav_links-480 {
  display: grid;
  height: 100px;
  width: 200px;
  grid-template-rows: 1fr 1fr;
  justify-items: center;
  align-items: center;
  grid-row-gap: 4px;
  transition: 0.3s ease;
}
.a {
  display: flex;
  margin: 0px 10px 0px 0px;
}
button {
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  padding: 0.3em 0.3em;
}
}

@media all and (max-width: 380px) {
.nav_links-480 {
  display: grid;
  height: 100px;
  width: 150px;
  grid-template-rows: 1fr 1fr;
  justify-items: center;
  align-items: center;
  grid-row-gap: 4px;
  transition: 0.3s ease;
}
.a {
  display: flex;
  margin: 0px 10px 0px 0px;
}
button {
  border-radius: 8px;
  font-size: 14px;
  font-weight: bold;
  padding: 0.3em 0.3em;
}
}

/*--------------------------------------------------------------------------*/


.info_tel {
  display: flex;
  margin-top: 40px;
  justify-content: center;
  text-align: center;
  font-size: 1.4em;
}

/*--------------------------------------------------------------------------*/


main {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  margin-top: 22px;
  margin-bottom: 80px;
  max-width: 1550px;
  overflow: visible;
  /*background-color: #f0f0f0;*/
  transition: 0.5s ease-out;
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 400px;
  width: 280px;
  margin: 20px;
  border-radius: 8px;
  box-shadow: 2px 4px 8px black;
  /*background-color: rgb(244,235,225);*/
  background-color: rgb(247,239,232);
  overflow: visible;
  transition: 2s ease-out;
}

.card-image {
  position: absolute;
  z-index: 4;
  margin-top: 0;
  height: 180px;
  width: 100%;
  border-radius: 8px;
  transition: 0.5s ease-out;
}

.card input {
  display: none;
}

.btn {
  position: absolute;
  z-index: 5;
  display: block;
  margin-bottom: 0;
  padding: 10px;
  box-shadow: 2px 4px 6px gray;
  border-radius: 4px;
  background-color: rgb(188, 215, 0);
  text-decoration: none;
  text-align: center;
  color: black;
  font-size: 18px;
  font-weight: 600;
  transform: translate(0, 368px);
  transition: 0.5s ease-out;
}

.card-content {
  position: absolute;
  z-index: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  background-color: none;
  transition: 0.5s ease-out;
}

.card-title-container {
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  width: 280px;
  height: 80px;
  background-color: none;
  opacity: 1;
  overflow: hidden;
  transform: translate(0, 228px);
  transition: 1.1s ease-out;
}

.card-title {
  position: relative;
  width: 280px;
  padding: 0 4px;
  font-size: 22px;
  text-align: center;
  transition: 1.1s ease-out;
}

.card-price {
  position: absolute;
  z-index: 2;
  display: block;
  width: 280px;
  height: 48px;
  margin: 0;
  padding: 16px;
  text-align: center;
  background-color: none;
  transform: translate(0, 314px);
  transition: 1s ease-out;
}

.card-description {
  position: absolute;
  z-index: 2;
  display: block;
  width: 280px;
  padding: 12px;
  text-indent: 1em;
  text-align: justify;
  background-color: none;
  transform: translate(0, 400px);
  transition: 1.2s ease-out;
}

/*--------------------------------------------------------------------------*/


/*@media only screen and (orientation: landscape) {*/
  
.card:hover {
  box-shadow: 3px 4px 6px 1px rgb(188, 215, 0);
  background-color: rgb(251,248,244);
  transition: 0.5s ease-in-out;
}

.btn:hover {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: rgb(251,248,244);
  box-shadow: 1px 3px 3px 2px rgb(188, 215, 0);
  transition: 0.5s ease-in-out;
}

.btn:hover ~ .card-content {
  background-color: rgb(251,248,244);
  transition: 0.5s ease-in-out;
}

.btn:hover ~ .card-content .card-title-container {
  background-color: rgb(251,248,244);
  transition: 0.5s ease-in-out;
}

.btn:hover ~ .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.btn:hover ~ .card-content h4 {
  background-color: rgb(251,248,244);
  transition: 0.5s easy-in-out;
}

.btn:hover ~ .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.btn:hover ~ .card-content p {
  background-color: rgb(251,248,244);
  transition: 0.5s easy-in-out;
}

.btn:hover ~ .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
/*}*/

/*--------------------------------------------------------------------------*/

/*
@media only screen and (orientation: portrait) {
  
.card1:has(#card_checkbox1:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card1:has(#card_checkbox1:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card1:has(#card_checkbox1:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card1:has(#card_checkbox1:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card1:has(#card_checkbox1:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card1:has(#card_checkbox1:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card1:has(#card_checkbox1:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card1:has(#card_checkbox1:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card1:has(#card_checkbox1:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card2:has(#card_checkbox2:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card2:has(#card_checkbox2:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card2:has(#card_checkbox2:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card2:has(#card_checkbox2:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card2:has(#card_checkbox2:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card2:has(#card_checkbox2:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card2:has(#card_checkbox2:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card2:has(#card_checkbox2:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card2:has(#card_checkbox2:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card3:has(#card_checkbox3:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card3:has(#card_checkbox3:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card3:has(#card_checkbox3:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card3:has(#card_checkbox3:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card3:has(#card_checkbox3:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card3:has(#card_checkbox3:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card3:has(#card_checkbox3:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card3:has(#card_checkbox3:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card3:has(#card_checkbox3:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card4:has(#card_checkbox4:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card4:has(#card_checkbox4:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card4:has(#card_checkbox4:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card4:has(#card_checkbox4:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card4:has(#card_checkbox4:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card4:has(#card_checkbox4:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card4:has(#card_checkbox4:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card4:has(#card_checkbox4:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card4:has(#card_checkbox4:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card5:has(#card_checkbox5:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card5:has(#card_checkbox5:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card5:has(#card_checkbox5:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card5:has(#card_checkbox5:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card5:has(#card_checkbox5:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card5:has(#card_checkbox5:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card5:has(#card_checkbox5:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card5:has(#card_checkbox5:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card5:has(#card_checkbox5:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card6:has(#card_checkbox6:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card6:has(#card_checkbox6:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card6:has(#card_checkbox6:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card6:has(#card_checkbox6:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card6:has(#card_checkbox6:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card6:has(#card_checkbox6:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card6:has(#card_checkbox6:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card6:has(#card_checkbox6:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card6:has(#card_checkbox6:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card7:has(#card_checkbox7:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card7:has(#card_checkbox7:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card7:has(#card_checkbox7:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card7:has(#card_checkbox7:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card7:has(#card_checkbox7:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card7:has(#card_checkbox7:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card7:has(#card_checkbox7:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card7:has(#card_checkbox7:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card7:has(#card_checkbox7:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card8:has(#card_checkbox8:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card8:has(#card_checkbox8:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card8:has(#card_checkbox8:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card8:has(#card_checkbox8:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card8:has(#card_checkbox8:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card8:has(#card_checkbox8:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card8:has(#card_checkbox8:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card8:has(#card_checkbox8:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card8:has(#card_checkbox8:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card9:has(#card_checkbox9:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card9:has(#card_checkbox9:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card9:has(#card_checkbox9:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card9:has(#card_checkbox9:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card9:has(#card_checkbox9:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card9:has(#card_checkbox9:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card9:has(#card_checkbox9:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card9:has(#card_checkbox9:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card9:has(#card_checkbox9:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}

@media only screen and (orientation: portrait) {
  
.card10:has(#card_checkbox10:checked) {
  box-shadow: 3px 4px 6px 1px lightgreen;
  background-color: white;
  transition: 0.5s ease-in-out;
}
  
.card10:has(#card_checkbox10:checked) .btn {
  cursor: pointer;
  transform: translate(0, 378px);
  background-color: white;
  box-shadow: 1px 3px 3px 2px lightgreen;
  transition: 0.5s ease-in-out;
}

.card10:has(#card_checkbox10:checked) .card-content {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card10:has(#card_checkbox10:checked) .card-content .card-title-container {
  background-color: white;
  transition: 0.5s ease-in-out;
}

.card10:has(#card_checkbox10:checked) .card-content .card-title-container {
  scale: 0.75;
  transform: translate(0, 0px);
  transition: 1.6s ease-in-out;
}

.card10:has(#card_checkbox10:checked) .card-content h4 {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card10:has(#card_checkbox10:checked) .card-content h4 {
  transform: translate(0, 180px);
  transition: 1.1s ease-in-out;
}

.card10:has(#card_checkbox10:checked) .card-content p {
  background-color: white;
  transition: 0.5s easy-in-out;
}

.card10:has(#card_checkbox10:checked) .card-content p {
  position: absolute;
  height: 180px;
  transform: translate(0, 250px);
  transition: 1.1s ease-in-out;
}
}
*/

/*--------------------------------------------------------------------------*/

.card-description-sciatica {
  font-size: 0.9em;
}

.btn:hover ~ .card-content .card-description-sciatica {
  position: absolute;
  height: 180px;
  transform: translate(0, 220px);
  transition: 1.1s ease-in-out;
}

/*--------------------------------------------------------------------------*/


.footer {
  display: flex;
  margin-top: 80px;
  border-top: 2px solid rgba(195,195,195,0.6);
  color: rgba(195,195,195,0.7);
  justify-content: center;
  align-content: center;
}

footer p {
  position: relative;
  border-top: 2px solid rgba(195,195,195,0.5);
  padding: 4px;
  text-align: center;
  font-size: 12px;
  color: rgba(195,195,195,0.8);
}
